body {  font-family: Arial, Helvetica, sans-serif; color: #000000; background-color: #FFFFFF; position:absolute; top:0px; left:0px; margin:0px; padding:0px;}
a {  color: #6666FF}
.navend {  font-size: x-small}
.mainheader {  font-weight: bold; color: #3366FF; text-decoration: underline}
.emphasis {  font-weight: bold; color: #3366FF}
